Subject: New Reply Received - Landmark Group
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jun 2021 16:19:33 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Landmark Group  Ticket comment <div dir="ltr">Hi again,<div>The issue is the amount of 215.1 on 21/5/2021 at 21:30 for the order no 9663019155 had been deduct from my credit card account, then I made a new order no 9663018388 on 21/5/2021 at 21:33 and other 215.1 had been deduct from my credit card account. I approached my bank which they informed me that they are waiting for your confirmation for non receiving the first amount through the protocol for such cases to credit the amount back to my account.</div>
<div>Kindly advice since I’m stuck between your good end and my bank corresponding and no tangible result achieved till now.</div>
<div>Regards</div>
<div>
<br><div dir="ltr">Ghifar Rashwani</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jun 5, 2021, at 11:16 AM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ghifar,</div>
<div><br></div>
<div dir="ltr">
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9663019155) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9663018388) which has been delivered to you on 23/05/2021.<br><br>The payment has been captured only once from your account which is for the new successfully placed order.<br><br>
</div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div>​</div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div>​</div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2607516